<?xml version = '1.0' encoding = 'UTF-8'?>
<templates theme="normal,design" orig_date="2005-03-10T09:54:13" date="2005-06-27T16:21:29" >
  <template category="Textilien" product="ELK1" type="gift" name="Elch" islocked="true">
    <total width="630" height="430"/>
    <description> Produktbeschreibung:
Elch mit einem T-Shirt auf dem Ihr individuelles Foto abgebildet ist.
Der Teddy ist bei 30 Grad waschbar. Er besteht aus 100% Polyester.
Maße: 24 cm hoch
    </description>
    <imagearea left="0" top="0" width="630" height="430" resizable="false" />
  </template>
  
  <template product="ELK1" type="gift" autor="jg" name="ELK1_1_Bild_komplett" category="Layouts" pagetype="normalpage"  autoThumb="layout" orientation="landscape" default="yes" group="1 Bild"  islocked="true">
    <total width="630" height="430"/>
    <imagearea lleft="0" top="0" width="630" height="430" resizable="false" />
  </template>
</templates>
